#!/usr/bin/env fslpython
# CompareMovementOverTime.py - script for comparing two .eddy_movement_over_time files.
#
"""
Usage:
CompareMovementOverTime.py 'test .eddy_movement_over_time' 'ref .eddy_movement_over_time' max_allowed_max_trans_diff max_allowed_99percentile_trans_diff max_allowed_mean_trans_diff max_allowed_max_rot_diff max_allowed_99percentile_rot_diff max_allowed_mean_rot_diff
or 
CompareMovementOverTime.py 'test .eddy_movement_over_time' 'ref .eddy_movement_over_time' max_allowed_max_trans_diff max_allowed_99percentile_trans_diff max_allowed_mean_trans_diff max_allowed_max_rot_diff max_allowed_99percentile_rot_diff max_allowed_mean_rot_diff number_of_slices_in_data first_slice_to_check last_slice_to_check
"""

from __future__ import print_function # I have no words...

import sys
import CompareTextOutputDef as ct

if __name__ == '__main__':
    try:
        if len(sys.argv) == 1:
            print(__doc__)
            exit(1)

        if len(sys.argv) == 10:
            are_the_same = ct.MovementOverTimeAreSame(sys.argv[1],sys.argv[2],float(sys.argv[3]),float(sys.argv[4]),float(sys.argv[5]),float(sys.argv[6]),float(sys.argv[7]),float(sys.argv[8]),int(sys.argv[9]))
        elif len(sys.argv) == 13:
            are_the_same = ct.MovementOverTimeAreSame(sys.argv[1],sys.argv[2],float(sys.argv[3]),float(sys.argv[4]),float(sys.argv[5]),float(sys.argv[6]),float(sys.argv[7]),float(sys.argv[8]),int(sys.argv[9]),int(sys.argv[10]),int(sys.argv[11]),int(sys.argv[12]))
        else:
            are_the_same = False
            print('CompareMovementOverTime: Invalid number of input arguments: {}'.format(len(sys.argv)-1),file=sys.stderr)

        
        if are_the_same == True:
            sys.exit(0)
        else:
            sys.exit(1)
    except Exception as e:
        print('CompareMovementOverTime: Unknown error: {}'.format(e.args[0]),file=sys.stderr)
        sys.exit(1)

    print('CompareMovementOverTime: Unknown error2',file=sys.stderr)
    sys.exit(1)

